<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.maintain.business.mapper.ErpMalfunctionProjectMapper">

    <resultMap type="com.maintain.business.domain.ErpMalfunctionProject" id="ErpMalfunctionProjectResult">
        <result property="id" column="id"/>
        <result property="typeId" column="type_id"/>
        <result property="typeName" column="type_name"/>
        <result property="malfunctionCode" column="malfunction_code"/>
        <result property="malfunctionName" column="malfunction_name"/>
        <result property="state" column="state"/>
        <result property="isDelete" column="is_delete"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
